Browse Source

scenario tests: use py2 on <=train branches

Those tests are used on the stable branches too, where they should
run using Python 2 (there is a specific py3 test there).

Change-Id: I64b3e6f0edaa2cc166ebeccbba5cd2cfffb452b0
changes/38/737838/1
Luigi Toscano 1 week ago
parent
commit
8dd47f3769
1 changed files with 11 additions and 0 deletions
  1. +11
    -0
      .zuul.yaml

+ 11
- 0
.zuul.yaml View File

@@ -210,6 +210,17 @@
devstack_localrc:
SAHARA_USE_MOD_WSGI: 'True'

# variant to be used on pre-Ussuri branches (Python 2 only)
- job:
name: sahara-tests-scenario
branches:
- stable/rocky
- stable/stein
- stable/train
vars:
devstack_localrc:
USE_PYTHON3: 'False'

- job:
name: sahara-tests-scenario-radosgw
description: |


Loading…
Cancel
Save